@charset "UTF-8";
/*@mixin fadeIn($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-in;
	-moz-transition: opacity 0.25s ease-in;
	-webkit-transition: opacity 0.25s ease-in;
}

@mixin fadeOut($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-out;
	-moz-transition: opacity 0.25s ease-out;
	-webkit-transition: opacity 0.25s ease-out;
}

@mixin backgroundImageIn() {
	transition: background-image 0.25s ease-out;
	-moz-transition: background-image 0.25s ease-out;
	-webkit-transition: background-image 0.25s ease-out;
}*/
.service {
  padding-bottom: 140px; }
  @media all and (max-width: 1199px) {
    .service {
      padding-bottom: 100px; } }
  @media all and (max-width: 1199px) and (max-width: 767px) {
    .service {
      padding-bottom: 70px; } }
  .service .caption-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    @media all and (max-width: 1023px) {
      .service .caption-line {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        padding-top: 30px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .service .caption-line {
      padding: 14px 16px 0 16px;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; } }
    .service .caption-line__caption {
      font-size: 24px;
      font-weight: 700; }
      @media all and (max-width: 767px) {
        .service .caption-line__caption {
          font-size: 16px;
          max-width: 150px; } }
    .service .caption-line .total-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      max-width: 240px; }
      @media all and (max-width: 767px) {
        .service .caption-line .total-wrapper {
          display: none; } }
      .service .caption-line .total-wrapper__total-block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        line-height: 1.3; }
        .service .caption-line .total-wrapper__total-block__value {
          color: #84b43c;
          font-size: 24px; }
        .service .caption-line .total-wrapper__total-block__text {
          color: #79868a;
          font-size: 12px;
          margin-left: 10px;
          width: 50px; }
    .service .caption-line .tablet-back-btn {
      display: none;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      width: 100%;
      height: 56px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      border: 2px solid #e4ebec;
      font-size: 14px;
      color: #4d5c62;
      margin-top: 36px; }
      @media all and (max-width: 1023px) {
        .service .caption-line .tablet-back-btn {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .service .caption-line .tablet-back-btn {
      width: 100px;
      height: 34px;
      margin-top: 0; } }
      .service .caption-line .tablet-back-btn span {
        margin-left: 10px; }
      @media all and (max-width: 767px) {
        .service .caption-line .tablet-back-btn .text-tablet {
          display: none; } }
      .service .caption-line .tablet-back-btn .text-mobile {
        display: none;
        line-height: 1; }
        @media all and (max-width: 767px) {
          .service .caption-line .tablet-back-btn .text-mobile {
            display: inline; } }
  @media all and (max-width: 767px) {
    .service .service-content {
      padding: 0 16px; } }
  .service .service-content .service-caption {
    font-size: 18px;
    font-weight: 700; }
    @media all and (max-width: 767px) {
      .service .service-content .service-caption {
        font-size: 16px; } }
  .service .service-content .service-caption-big {
    font-size: 48px;
    color: #84b43c;
    font-weight: 700;
    text-transform: uppercase;
    margin: 50px 0; }
    @media all and (max-width: 1023px) {
      .service .service-content .service-caption-big {
        margin: 30px 0;
        font-size: 30px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .service .service-content .service-caption-big {
      margin: 24px 0 18px 0;
      font-size: 24px; } }
  .service .service-content .service-text {
    font-size: 16px;
    line-height: 1.7;
    margin-top: 30px;
    color: #6e7c7f; }
    @media all and (max-width: 767px) {
      .service .service-content .service-text {
        margin-top: 18px; } }
  .service .service-content .service-list {
    padding-left: 0;
    list-style: none;
    font-size: 16px;
    color: #6c7b83;
    margin-top: 24px; }
    .service .service-content .service-list li {
      position: relative;
      padding-left: 16px;
      margin-bottom: 10px;
      line-height: 1.7; }
      .service .service-content .service-list li:before {
        content: '•';
        position: absolute;
        left: 0;
        top: -9px;
        color: #ff8c3f;
        font-size: 26px; }
  .service .service-content .service-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 80px; }
    @media all and (max-width: 1199px) {
      .service .service-content .service-info {
        margin-top: 50px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .service .service-content .service-info {
      margin-top: 30px; } }
    .service .service-content .service-info__icon {
      width: 47px;
      height: 45px;
      fill: #ff8c40; }
      @media all and (max-width: 1023px) {
        .service .service-content .service-info__icon {
          display: none; } }
    .service .service-content .service-info__text {
      font-size: 18px;
      font-style: italic;
      color: #ff8d42;
      margin-left: 26px;
      width: 94%; }
      @media all and (max-width: 1023px) {
        .service .service-content .service-info__text {
          margin-left: 0;
          font-size: 16px; } }
  .service .service-content .spec-color {
    color: #84b43c; }
  .service .service-content .warranty-desc {
    padding-top: 40px;
    background: url("/images/service/waranty_bg.jpg") right no-repeat;
    background-position-y: 40px; }
    @media all and (max-width: 1199px) {
      .service .service-content .warranty-desc {
        background-size: 500px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .service .service-content .warranty-desc {
      background: none; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) and (max-width: 767px) {
    .service .service-content .warranty-desc {
      padding-top: 26px; } }
    .service .service-content .warranty-desc__content {
      width: 46%; }
      @media all and (max-width: 1023px) {
        .service .service-content .warranty-desc__content {
          width: 100%; } }
  .service .service-content .warranty-policy {
    margin-top: 100px; }
    @media all and (max-width: 1199px) {
      .service .service-content .warranty-policy {
        margin-top: 50px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .service .service-content .warranty-policy {
      margin-top: 40px; } }
